.products {
  order: 2;
  display: flex;
  border-top: 1px solid #dcd9d9;
  padding: 1.5rem 0;
  max-width: 100%;
}
.products .productTitle {
  height: 45px;
}
.products .productTitle p {
  margin: 0;
}
.products .content {
  display: flex;
}
.products .content .filters {
  flex: 1;
}
.products .content .filters .filter-option {
  gap: 1rem;
  display: grid;
}
.products .content .filters .filter-option h5 {
  font-size: 1.25rem;
}
.products .content .filters .filter-option hr {
  margin: 0.5rem 0;
  width: 90%;
}
.products .content .filters .filter-option ul {
  padding-left: 0;
  transition: 0.3s !important;
}
.products .content .filters .filter-option ul > a {
  display: block !important;
  padding: 10px 0 !important;
}
.products .content .filters .filter-option ul:hover {
  scale: 1.1 !important;
  transition: 0.3s !important;
}
.products .content .filters .filter-option ul:hover a {
  background-color: transparent !important;
}
.products .content .filters .filter-option ul .dropdown-button {
  border: none;
  background: none;
  width: 100%;
  cursor: pointer;
  outline: none;
  display: flex;
  justify-content: space-between;
  padding: 0;
  border-bottom: 1px solid rgba(73, 73, 73, 0.2);
}
.products .content .filters .filter-option ul .filter-category {
  font-weight: 700;
  text-decoration: none;
  color: #000000;
  padding-left: 0;
  align-items: center;
  display: flex;
}
.products .content .filters .filter-option ul .filter-brand {
  text-decoration: none;
  color: #000000;
  padding-left: 0;
}
.products .content .filters .filter-option ul .dropdown-container-anchor {
  color: #000000;
  text-decoration: none;
  display: flex;
  padding: 10px 40px;
  transition: 0.3s !important;
}
.products .content .filters .filter-option ul .dropdown-container-anchor:hover {
  background-color: transparent !important;
  scale: 1.1 !important;
  transition: 0.3s !important;
}
.products .content .filters .filter-option ul .active {
  color: #000000;
}
.products .content .filters .filter-option ul .dropdown-container-subcategory {
  padding: 0;
  display: none;
  position: relative;
  width: inherit;
  flex-direction: column;
}
.products .content .filters .filter-option ul .link {
  cursor: pointer;
}
.products .content .filters .filter-option ul .withoutdropdown {
  padding: 10px 0;
  border-bottom: 1px solid rgba(73, 73, 73, 0.2);
  transition: 0.3s !important;
}
.products .content .filters .filter-option ul .withoutdropdown:hover {
  background-color: transparent !important;
  scale: 1.1 !important;
  transition: 0.3s !important;
}
.products .content .filters .filter-clear {
  text-decoration: none;
  color: #000000;
  border: 1px solid #000000;
  padding: 0.5rem;
  display: flex;
  width: 90%;
  border-radius: 0.5rem;
  justify-content: center;
}
.products .content .breadcrumb {
  display: flex;
  flex-direction: row;
}
.products .content .products-list {
  flex: 3;
  margin-left: 0.5rem;
  margin-bottom: 1rem;
}
.products .content .products-list .breadcrumb {
  display: flex;
  margin-left: 1rem;
}
.products .content .products-list .products-area {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
}
.products .content .products-list .products-area .product-info {
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin: 0.5rem;
  height: auto;
  border: 1px solid transparent;
  padding: 1rem;
  color: #515151;
  text-decoration: none;
  cursor: pointer;
  transition: 0.3s;
}
.products .content .products-list .products-area .product-info .imgProduct {
  height: 200px;
  -o-object-fit: cover;
     object-fit: cover;
}
.products .content .products-list .products-area .product-info div button {
  border: none;
  margin: 0;
  padding: 10px;
  transition: 0.3s;
}
.products .content .products-list .products-area .product-info:hover {
  background-color: rgba(240, 240, 240, 0.1764705882);
  transition: 0.3s;
  border: 1px solid rgba(176, 176, 176, 0.262745098);
}
.products .content .products-list .products-area .product-info:hover div {
  transition: 0.3s;
}
.products .content .products-list .products-area .product-info:hover div button {
  transition: 0.3s;
  scale: 1.1;
  transition: 0.3s;
  background-color: #00c737;
  border-radius: 5px;
  box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.4);
}
.products .content .products-list .products-area .product-info:hover div button i {
  color: white;
}
.products .content .products-list .products-area .product-info .excerpt {
  color: #5c5c5c;
}
.products .content .products-list .products-area .product-info .fa-solid {
  color: #5c5c5c;
}
.products .content .products-list .laravel-pagination nav {
  width: 100%;
}
.products .content .products-list .laravel-pagination nav .pagination {
  --bs-pagination-color: #00c737;
  --bs-pagination-hover-color: #00c737;
  --bs-pagination-focus-color: #00c737;
  --bs-pagination-active-bg: #00c737;
  --bs-pagination-active-border-color: #00c737;
}

@media (max-width: 1224px) {
  .products .content .products-list .products-area {
    display: flex;
    flex-wrap: wrap;
  }
  .products .content .products-list .products-area .product-info {
    flex: 1 1 225px;
  }
}
@media (max-width: 500px) {
  .products .content {
    flex-direction: column;
  }
  .products .content .filters {
    margin-bottom: 2rem;
  }
  .products .content .products-list .products-area {
    display: grid;
    grid-template-columns: 1fr;
  }
  .products .content .products-list .products-area .product-image {
    max-width: 100%;
  }
}
